/*------------------------------------------------------------------- IE9 --------------------------------------------------------------*/

	
/*------------------------------------------------------------------- IE7 ---------------------------------------------------------------*/
html.pie footer address ul li
	{
	line-height: 18px;
	}
	

html.pie div.span12.item ul.form li.medium label{
    margin-left: 5px;
}

/*------------------------------------------------------------------- PIE ---------------------------------------------------------------*/
html.pie a.button,
html.pie div.span4.intro

	{
    	behavior: url(css/PIE.php);	
	}
	
	

	
html.pie div.span4.intro
	{
	position: relative;
	z-index: 5;
	}
